Application: gvSIG desktop - gvSIG add-on requests #3737

New add-on for org.gvsig.dyschromatopsia
07/30/2015 09:49 AM - Miguel Company

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.3.0-2401

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

07/30/2015

0%
0.00 hour
0.00 hour

Description

https://devel.gvsig.org/download/projects/gvsig-dyschromatopsia/pool/org.gvsig.dyschromatopsia.app.mainplugin/gvSIG-deskto

p-2.3.0-org.gvsig.dyschromatopsia.app.mainplugin-1.0.7-9-testing-all-all-j1_7.gvspki

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 3564: Conflicting 'title...

Closed 06/01/2015

History

#1 - 07/30/2015 09:49 AM - Miguel Company

- Related to gvSIG bugs #3564: Conflicting 'title' i18n string added

#2 - 10/08/2015 09:51 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/14/2015 06:11 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024

1/1




